.arthesis_slider_complexe{
    position:relative;
    padding-top:200px;
    padding-bottom:100px;
}
.arthesis_slider_complexe h2{
    text-align:center;
}
.arthesis_slider_complexe_slide_image{
    max-width:100%;
    width:300px;
    height:300px;
    background-position: center center;
    background-size:cover;
    display:inline-block;
    background-repeat: no-repeat;
}
.arthesis_slider_complexe_slide_contenu strong{
    display:block;
    font-size:30px;
}